Oracle : Ошибка ORA-02255


"obsolete 7.1.5"
*Cause: Was that defaults must not conflict with not null constraints
*Action:

Попробовать перевести


Поискать эту ошибку на форуме